* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Roboto Slab";
  color: #B8B1A8;
}

/* site wide settings */
body {
      background-color: #1C1F22;
}

.navbar {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    justify-content: space-around;
    background-color: #3F4A3C;
    align-items: center;
    padding-top: 2px;
}

.navbar img {
    width: 50px;
    height: auto;
    background-color: #3F4A3C;
}

li {
    list-style-type: none;
}

a {
    text-decoration: none;
    transition: background-color .10s;
}

.nav-link:hover{
    background-color: #3F4A3C;
    color: black;
}

.foot {
    background-color: #3F4A3C;
}

.foot .author {
    text-align: center;
}
/* site wide settings */

/* homepage settings*/
.name {
    text-align: center;
    font-size: 20px;
    margin-top: 20px;
}

img {
    width: 460px;
    height: auto;
}

@media only screen and (min-width: 461px) and (max-width: 960px) {
.navbar{
    justify-content: space-evenly;
    align-items: center;
}

.navbar img {
    width: 70px;
    height: auto;
}

.homepage {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.home-img img {
    width: 100%;
}

.homepage .name {
    margin-left: 50px;
    font-size: 45px;
}
}

@media only screen and (min-width: 961px) {
body {
    width: 1200px;
    margin: 0 auto;
  }
.navbar{
    justify-content: space-around;
    align-items: center;
}

.navbar img {
    width: 50px;
    height: auto;
}

.home-img img {
    width: 100%;
}

.homepage {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.homepage .name {
    margin-left: 50px;
    font-size: 75px;
}

}
/* homepage settings */


/* media page settings */
.reels {
    text-align: center;
}

.reel-video {
    margin-top: 20px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.reel-video video {
    width: 80%;
}

.vo {
    text-align: center;
    margin-top: 20px;
}

.voiceover {
    display: flex;
    justify-content: center;
}

.voiceover audio {
    margin-top: 10px;
    margin-bottom: 20px;
    width: 75%;
}

@media only screen and (min-width: 401px) and (max-width: 960px) {
.reels {
    margin-top: 20px;
}

.reel-video {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 1em;
}

.reel-video video {
    width: 30%;
}

.voiceover audio {
    margin-top: 10px;
    margin-bottom: 20px;
    width: 40%;
}
}

@media only screen and (min-width: 961px) {
.reels {
    margin-top: 20px;
}

.reel-video {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 1em;
}

.reel-video video {
    width: 30%;
}

.voiceover audio {
    margin-top: 10px;
    margin-bottom: 20px;
    width: 40%;
}

}

/* media page settings */

/* photos page settings */
.hs-title {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
}

.headshot img {
    width: 400px;
    height: auto;
}

@media only screen and (min-width: 401px) and (max-width: 960px) {
.headshot {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 1em;
    margin-bottom: 20px;
}

.headshot img {
    width: 250px;
    height: auto;
}
}

@media only screen and (min-width: 961px) {
.headshot {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 1em;
    margin-bottom: 20px;
}

.headshot img {
    width: 250px;
    height: auto;
}
}

/* photos page settings */

/* email page settings */
.rep {
    display: flex;
    text-align: center;
    gap: 10px;
}

.rep-title {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
}

.rep-1, .rep-2,
.rep-3 {
    width: 33.33%;
    font-size: 15px;
}

.sites .cast-title {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
}

.links {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 2em;
}

.links img {
    width: 200px;
    height: auto;
}

@media only screen and (min-width: 401px) and (max-width: 960px) {
.links img {
    width: 100px;
    height: auto;
    align-items: center;
}
}

@media only screen and (min-width: 961px) {
.links img {
    width: 100px;
    height: auto;
    align-items: center;
}    
}
/* email page settings */